# Maintenance Request Repair

This is a bridge module between Maintenance and Repair

This module contains some new features for Maintenance modules.

Maintenance Request

- Repair Order: add a field to link a specific repair order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Maintenance Request Repair

- Go to Repair → create a new one
- Go to Maintenance → Maintenance Requests
- Edit a Maintenance Request
- Select a Repair Order on the list

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Escodoo

## Contributors

- Escodoo:
  - Marcel Savegnago <marcel.savegnago@escodoo.com.br>
  - Kaynnan Lemes <kaynnan.lemes@escodoo.com.br>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/maintenance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.